## dasspackagemanager 1.70

=== debian/changelog ===
dasspackagemanager (1.70-1) precise;urgency=low
  * DbWrapper:
   - close Statement objects on SQL exceptions
 -- Sebastian Lederer <slederer@dass-it.de>  Tue, 08 Nov 2016 12:00:00 +0100

dasspackagemanager (1.69-1) precise;urgency=low
  * DbWrapper:
   - close ResultSet objects 
 -- Sebastian Lederer <slederer@dass-it.de>  Tue, 08 Nov 2016 12:00:00 +0100

dasspackagemanager (1.68-1) precise;urgency=low
  * webapp:
   - do not allow copying of packagelists when there is no origin
   - fix list index bug in profile view
 -- Sebastian Lederer <slederer@dass-it.de>  Wed, 10 Jul 2016 12:00:00 +0100

dasspackagemanager (1.67-1) precise;urgency=low
  * packagemanager:
   - add support for URLs with query part (yum only)
   - set puppet node classes from computer options field 
  * packaging:
   - include packagemanager-init-list script
 -- Sebastian Lederer <slederer@dass-it.de>  Thu, 07 Jul 2016 12:00:00 +0100

dasspackagemanager (1.66-1) precise;urgency=low
  * packaging:
   - cleaned up build requirements and dependencies for java and postgres
 -- Sebastian Lederer <slederer@dass-it.de>  Thu, 02 Jun 2016 12:00:00 +0100

dasspackagemanager (1.65-1) precise;urgency=low
  * PackageList:
   - when deleting, clear origin on all successor package lists
 -- Sebastian Lederer <slederer@dass-it.de>  Fri, 15 Apr 2016 12:00:00 +0100

dasspackagemanager (1.64-1) precise;urgency=low
  * PackageList:
   - when deleting a package list, remove all repository associations
 -- Sebastian Lederer <slederer@dass-it.de>  Thu, 14 Apr 2016 12:00:00 +0100

dasspackagemanager (1.63-1) precise;urgency=low
  * PackageList/Package:
   - delete all packages when deleting a package list
 -- Sebastian Lederer <slederer@dass-it.de>  Thu, 14 Apr 2016 12:00:00 +0100

dasspackagemanager (1.62-1) precise;urgency=low
  * webapp:
   - index page: search all columns
 -- Sebastian Lederer <slederer@dass-it.de>  Tue, 6 Oct 2015 12:00:00 +0100

dasspackagemanager (1.61-1) precise;urgency=low
  * webapp:
   - add clients module
 -- Sebastian Lederer <slederer@dass-it.de>  Fri, 2 Oct 2015 12:00:00 +0100

dasspackagemanager (1.60-1) precise;urgency=low
  * webapp:
   - add external dns field to kas assistant
 -- Sebastian Lederer <slederer@dass-it.de>  Tue, 23 Nov 2014 12:00:00 +0100

dasspackagemanager (1.59-1) precise;urgency=low
  * scripts:
   - disable multiarch packagelists for puppet
 -- Sebastian Lederer <slederer@dass-it.de>  Fri, 14 Nov 2014 12:00:00 +0100

dasspackagemanager (1.58-1) precise;urgency=low
  * webapp:
   - search filter for profiles (really)
 -- Sebastian Lederer <slederer@dass-it.de>  Fri, 14 Nov 2014 12:00:00 +0100

dasspackagemanager (1.57-1) precise;urgency=low
  * webapp:
   - search filter for profiles
  * packagemanager:
   - fix repo urls containing username and password
 -- Sebastian Lederer <slederer@dass-it.de>  Thu 13 Nov 2014 12:00:00 +0100

dasspackagemanager (1.56-1) precise;urgency=low
  * webapp:
   - fix connection leak
 -- Sebastian Lederer <slederer@dass-it.de>  Tue, 28 Oct 2014 12:00:00 +0100

dasspackagemanager (1.55-1) precise;urgency=low
  * dbwrapper:
   - update dbwrapper 
 -- Sebastian Lederer <slederer@dass-it.de>  Tue, 28 Oct 2014 12:00:00 +0100

dasspackagemanager (1.54-1) precise;urgency=low
  * scripts:
   - support ElementTree version<1.3
 -- Sebastian Lederer <slederer@dass-it.de>  Mon, 20 Oct 2014 12:00:00 +0100

dasspackagemanager (1.53-1) precise;urgency=low
  * scripts:
   - detect catalog error in puppet report parser
 -- Sebastian Lederer <slederer@dass-it.de>  Mon, 29 Sep 2014 12:00:00 +0100

dasspackagemanager (1.52-1) precise;urgency=low
  * webapp:
   - add properties for profiles
 -- Sebastian Lederer <slederer@dass-it.de>  Mon, 15 Sep 2014 12:00:00 +0100

dasspackagemanager (1.51-1) precise;urgency=low
  * packagemanager:
   - introduce configuration file, inherit option for puppet nodes
 -- Sebastian Lederer <slederer@dass-it.de>  Wed, 10 Sep 2014 12:00:00 +0100

dasspackagemanager (1.50-1) precise;urgency=low
  * webapp:
   - make properties assistant form configurable
 -- Sebastian Lederer <slederer@dass-it.de>  Tue, 2 Sep 2014 12:00:00 +0100

dasspackagemanager (1.49-1) precise;urgency=low
  * scripts:
   - add scripting hook for update-packagelists
 -- Sebastian Lederer <slederer@dass-it.de>  Fri, 8 Aug 2014 12:00:00 +0100

dasspackagemanager (1.48-1) precise;urgency=low
  * webapp:
   - improve certificate management
   - properties bug fixes
 -- Sebastian Lederer <slederer@dass-it.de>  Fri, 8 Aug 2014 12:00:00 +0100

dasspackagemanager (1.47-1) precise;urgency=low
  * webapp:
   - add certificate management
 -- Sebastian Lederer <slederer@dass-it.de>  Thu, 7 Aug 2014 12:00:00 +0100

dasspackagemanager (1.46-1) precise;urgency=low
  * webapp:
   - add rest of properties module
 -- Sebastian Lederer <slederer@dass-it.de>  Thu, 7 Aug 2014 12:00:00 +0100

dasspackagemanager (1.45-1) precise;urgency=low
  * webapp:
   - add properties module
 -- Sebastian Lederer <slederer@dass-it.de>  Thu, 7 Aug 2014 12:00:00 +0100

dasspackagemanager (1.44-1) precise;urgency=low
  * webapp:
   - bugfix for config_button parameter
  * packagemanager:
   - automatically determine default arch
 -- Sebastian Lederer <slederer@dass-it.de>  Mon, 30 Jun 2014 12:00:00 +0100

dasspackagemanager (1.43-1) precise;urgency=low
  * webapp:
   - Add support for downloading puppet-offline configuration script
 -- Sebastian Lederer <slederer@dass-it.de>  Thu, 10 Apr 2014 12:00:00 +0100

dasspackagemanager (1.42-1) precise;urgency=low
  * packagemanager:
   - new command "extrapackages"
   - modifications for using bcfg2 and puppet in parallel
  * webapp:
   - sort package list menu item
 -- Sebastian Lederer <slederer@dass-it.de>  Wed, 20 Nov 2013 12:00:00 +0100

dasspackagemanager (1.41-1) precise;urgency=low
  * packagemanager:
   - do not write host options into puppet configuration 
 -- Sebastian Lederer <slederer@dass-it.de>  Wed, 2 Oct 2013 12:00:00 +0100


