=== debian/control ===
Source: dasspackagemanager 
Section: contrib/admin
Priority: optional
Maintainer: Sebastian Lederer <slederer@dass-it.de>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.6.5), java-sdk
Build-Conflicts: gcj-4.3-base, gcj-4.3, java-gcj-compat, java-gcj-compat-dev
Standards-Version: 3.6.1

Package: dasspackagemanager
Architecture: all
Depends: postgresql, tomcat7, python (>=2.5), openjdk-7-jre-headless | openjdk-8-jre-headless
Description: web application for centrally managing package updates
 PackageManager is a web application for centralized package
 and patch management using a configuration management like
 puppet to perform package installation and upgrading.
