=== debian/rules ===
#!/usr/bin/make -f
# Build dasspackagemanager

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

myroot=$(CURDIR)/debian/dasspackagemanager
instprefix=$(myroot)/var/lib/tomcat7/webapps/PackageManager

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Nothing to do to configure the package
	touch configure-stamp

build: PackageManager.jar build-stamp

build-stamp:
configure-stamp:
	touch build-stamp

PackageManager.jar: configure-stamp 
	dh_testdir
	ant -Dinstallprefix=$(instprefix) jar

clean:
	dh_testdir
	dh_testroot
	rm -f PackageManager.jar configure-stamp
	ant clean
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	ant -Dinstallprefix=$(instprefix) jar
	ant -Dinstallprefix=$(instprefix) install
	dh_install
	install -m 644 scripts/packagemanager.cron $(myroot)/etc/cron.d/packagemanager

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms -X opt/open-xchange/etc
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
